/*
* @Author: Marte
* @Date:   2021-03-31 09:55:29
* @Last Modified by:   Marte
* @Last Modified time: 2021-03-31 15:51:19
*/
.converstep2 {
    width: 600px;
    margin: 0 auto;
    text-align: left !important;
}
.converstep2-title{
    font-size: 36px;
    text-align: center;
}
.converstep2-title2 {
    color: #fefefe;
    font-size: 16px;
    margin-top: 10px;
    width: 550px;
    text-align: center;
}
.converstep2-msg{
    display: block;
    width:500px;    border: 1px solid #ccc;
    height:45px;
    line-height: 45px;
    margin-top:20px;
    padding-left:15px;
    font-size:18px;
}
.convert2-check {
    margin-top: 5px;
    text-align: left;
}

.convert2-check input{
    zoom:130%;    position: relative;
    top: 2px;
}
.convert2-btn{
    width:500px;
    margin-top:10px;background-color:#65c621;;
    color:white;font-size:19px;
    height:45px;
    line-height:40px;
    cursor: pointer;
}
.convert2-back{
    margin-top:3px;
    margin-bottom:30px;
    padding-left:220px;
}
    .convert2-back a {
        color: #ffffff;
        text-decoration: underline;
        cursor: pointer;
    }